/* SUGGESTED GAMES WIDGET STYLES */

.sugstdGames {
    margin: 30px 0 0;
    padding: 20px 0 0;
    border-top: 1px solid #737B9977;
}
.datgamDashbrd .sugstdGames {
    margin: 7px 0 0;
    padding: 0;
    border-top: none;
    display: flex;
    flex-direction: column;
}
.datgamDashbrd .sugstdGames .sugstdGamesList {
    display: flex;
    align-otems: center;
}


.sugstdGames h4 {
    margin: 12px 0 9px;
    line-height: 1.0em;
    font-size: 13px;
    color: #FF6600;
    text-shadow: var(--textshadowlytx);
    text-align: center;
    transition: color 0.5s, text-shadow 0.5s;
}
.sugstdGames h4.sugdatingame {
    line-height: 1.4em;
}
.sugstdGames .sugstdGamesHdr h4 {
    color: var(--darksamegrey);
    margin: 15px 0 25px;
    font-size: 1.0em;
}
.datgamDashbrd .sugstdGames .sugstdGamesHdr h4 {
    text-align: left;
}
.sugstdGame { 
    border-radius: 6px;
    margin: 0 0 35px;
    padding: 4px 12px; 
    text-align: center;
    position: relative;
    background-color: #FFFFFF00;
    transition: background-color 0.5s, box-shadow 0.5s; 
}
.datgamDashbrd .sugstdGame { 
    margin: 0 15px 25px;
    padding: 4px 12px 6px;
    width: calc(33.3% - 35px);
    height: fit-content;
}
.datgamDashbrd .sugstdGame.gameid1 { 
    border: 1px solid #FF6600;
    padding: 3px 11px 6px;
}
.sugstdGame:hover { 
    background-color: #FFFFFF11;
}
.datgamDashbrd .sugstdGame:hover { 
    box-shadow: var(--shaduplg);
}
.datgamDashbrd .sugstdGame.gameid1:hover { 

}
.sugGamHdr {
    margin: 6px 0 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.DataDating .sugGamHdr {
    justify-content: right;
} 
.sugstdGame p.gameTypes {
    font-size: 0.8em;
    height: 20px;
    margin: 0;
    color: var(--darksamegrey);
} 

.sugstdGame .datgamTots {
    display: inline-block;
    position: relative;
    top: 0px;
    right: 0px;
    width: auto;
    height: 20px;
    border-radius: 10px;
    word-spacing: 3px;
    padding: 1px 10px 0;
    font-weight: 400;
    font-size: 0.8em;
}
.datgamDashbrd .sugstdGame .datgamTots {
    background: none;
    color: var(--darksamegrey);
}
.sugstdGame p.gameDesc {
    font-size: 12px;
    margin: 5px 0 10px;
    line-height: 1.2em;
    color: var(--darksamegrey);
}
.sugstdGame p.gameDesc b {
    color: #FF6600 !important;
}
.sugstdGame.rankinggame p.gameDesc {
    text-align: left;
}

.sugstdGame .expDisplay {
    display: block;
    border-top: 1px solid #737b9977;
    padding: 8px 0 10px;
    font-size: 0.75em;
    color: var(--darksamegrey);
    line-height: 1;
}

.datgamDashbrd .sugstdGame .expDisplay span i,
.datgamDashbrd .sugstdGame .expDisplay br {
    display: none;
}






/* VOTE BUTTON STYLES  */

.votebutnrow {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    transition: all 0.5s ease-in-out;
}
.votebutn {
    padding: 2px 2px 3px;
    width: calc(100% / 7);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.3em;
    font-weight: 800;
    color: #FFFFFF;
    border-radius: 3px; 
    margin: 4px 3px 0;
    cursor: pointer;
    border: none;
        /* Prevent text selection */
        user-select: none;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        /* Prevent touch callout */
        -webkit-touch-callout: none;
        /* Prevent default touch actions */
        touch-action: none;
    transition: all 0.5s ease-in-out !important;
}
.votebutn:hover {
    background: #facbac !important;
    color: #FF6600 !important;
    opacity: 1 !important;
}

.votebutn.active {
}
.sortitem .votebutn.active {
}

.votebutn.p3.inactive,
.votebutn.p2.inactive,
.votebutn.p1.inactive,
.votebutn.n0.inactive,
.votebutn.n1.inactive,
.votebutn.n2.inactive,
.votebutn.n3.inactive { 
    background-color: var(--votebutnbg) !important;
    color: var(--votebutntext) !important;
    opacity: 0.3;
}




/* infoBubl popups styles   */

.infoBubl {
    position: absolute;
    width: 20px;
    height: 20px;
    line-height: 1em;
    display: flex;
    overflow: visible;
}
.infoBubl.infoRateDiff { 
    top: 4px;
    right: 4px;
}
.infoBubl.infoSimScore {
    top: -10px;
    right: -5px;
}
.compareFriend .infoBubl.infoSimScore {
    top: -75px;
    right: -50px;
}
.infoBubl.infoRateDiffRank { 
    top: -15px;
    right: 5px;
}
.infoBubl.infoRankDiff { 
    top: -15px;
    right: -5px;
}
.infoRateDiffRank .infoIcon svg,
.infoRankDiff .infoIcon svg {
    width: 16px;
    height: 16px;
}

.infoBubl.rateRankInstrux {
    position: relative;
    display: flex;
    align-items: center;
    overflow: visible;
    width: 100%;
    height: auto;
    line-height: 1em;
    border-top: 1px solid #737B9966;
    margin: 5px 0 0;
    padding: 7px 0 0;
    font-size: 13px; 
}
.gamealert .infoBubl.rateRankInstrux { 
    border-top: 1px solid #FFF;
    padding: 7px 0 5px;
}
.infoBubl.rateRankInstrux .infoIcon svg {
    color: #FF6600;
}
.gamealert .infoBubl.rateRankInstrux .infoIcon svg {
    color: #FFFFFF;
}
.rateRankInstrux .infoIcon { 
}

.infoBubl.infoPotEarnings {
    top: -12px;
    right: -20px;
}
.infoIcon {
    line-height: 1em;
}
.infoIcon:hover {
    cursor: pointer;
}
.infoIcon svg {
    color: var(--darksamegrey);
}
.infoIcon:hover svg {
    color: #FF6600;
}

.rateRankInstrux .infoIcon:hover,
.rateRankInstrux .infoIcon:hover svg {
    color: #FF6600;
}
.gamealert .rateRankInstrux .infoIcon:hover,
.gamealert .rateRankInstrux .infoIcon:hover svg {
    color: #666699;
}

.infoPop {
    background-color: var(--background-color);
    border-radius: 8px;
    padding: 25px 10px;
    display: flex;
    flex-direction: column;
    position: fixed;
    left: 50%;
    top: 50%;
    width: 1320px;
    box-shadow: 0 0 10px #737b99DD;
    text-align: left;
    font-weight: initial;
    text-transform: initial;
    z-index: 1000; 
    transform: translate(-50%, -50%); 
    opacity: 0; /* Start hidden */
    visibility: hidden; /* Start hidden */
    transition: opacity 0.4s ease, visibility 0.4s ease; 
}
.infoPop.visible {
    opacity: 1; /* Show */
    visibility: visible; /* Show */
}

.infoPop.rankingDiffTooltip,
.infoPop.rankingSimTooltip {
    width: 700px;
}
.infoPop.rankInstruxTooltip,
.infoPop.potEarningsTooltip {
    width: 890px;
}

.popContent {
    display: flex;
    width: 100%;
    color: var(--text-color);
    font-size: initial;
}
.popSeg {
    padding: 0 25px;
    display: flex;
    flex-direction: column;
    width: 100%
}
.popSeg.rateDiffSegLft {
    width: calc(55% - 50px);
}
.popSeg.rateDiffSegRyt {
    width: calc(45% - 50px);
}
.rankSimDiff .popSeg.rateDiffSegLft,
.rankSimDiff .popSeg.rateDiffSegRyt {
    width: 50%;
}

.popSeg h3 {
    padding: 0 0 20px;
    border-bottom: 1px solid #737B9988;
    display: flex;
    align-items: center;
    gap: 10px;
}
.popSeg p {
    line-height: 1.4em;
    margin: 5px 0 20px;
}
.popSeg ul {
    list-style-type: none;
    margin: 5px 0 10px 10px;
    padding: 0;
}
.popSeg li {
    margin: 0 0 15px;
    padding: 0;
    line-height: 1.9em;
}
.popSeg li span {
    text-wrap: nowrap;
    display: inline-block;
    margin: 0 4px 0 0;
    color: var(--darksamegrey);
    background-color: #FFFFFF33;
    padding: 0px 7px;
    border-radius: 5px;
    line-height: 1.5em;
}
.popSeg li span b {
    letter-spacing: 1px;
    color: var(--text-color);
}
.popSeg li span b.bMin {
    letter-spacing: 2px;
    font-size: 1.1em;
    font-weight: 800;
}

.legLabel {
    width: 120px;
    text-align: center;
    margin: 0 0px 4px 0;
    border-radius: 4px;
    display: block;
    line-height: 1.6em;
    color: #FFF;
    text-shadow: none;
}
p.diffVals  {
    line-height: 1.9em;
}
.diffVal {
    width: 120px;
    text-align: center;
    margin: 0 0px 4px 0;
    border-radius: 4px;
    display: inline-block;
    line-height: 1.6em;
    font-weight: 600;
    color: #FFF;
    text-shadow: none;
}

.popBg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #00000088;    
    z-index: 990; 
    opacity: 0; /* Start hidden */
    visibility: hidden; /* Start hidden */
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.popBg.visible {
    opacity: 1; /* Show */
    visibility: visible; /* Show */
}

.sorthdrcol button.popClose,
.popClose {
    width: 30px;
    height: 30px;
    display: flex; 
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 15px;
    right: 15px;
    background-color: #FF6600;
    color: #FFF;    
    padding: 1px;
    border-radius: 50%;
    border-width: 1.5px;
    text-transform: uppercase;
    font-size: 0.9em;
    font-weight: 600;
    text-shadow: none; 
}

.popClose:hover {
    cursor: pointer;
    background-color: #FFF;
    color: #FF6600;
}



@media (max-width: 821px) {
    .votebutn {
        padding: 4px 1px 5px;
        font-size: 16px;
        font-weight: 700;
        line-height: 1;
        letter-spacing: 1px;
    }
    .fontSel2 .votebutn.n3, 
    .fontSel2 .votebutn.n2, 
    .fontSel2 .votebutn.n1 {
        font-size: 17px;
        line-height: 14px;
        padding: 3px 0 3px;
    }



    .datgamDashbrd .sugstdGame .cardimg, 
    .datgamDashbrd .sugstdGame img {
        border-radius: 6px !important;
    }
    .infoBubl {
        display: none;
    }

}

@media (max-width: 1450px) {
    .sugstdGame .cardimg,
    .sugstdGame img {
        height: 145px !important;
    }
}